import React from 'react';
export default function CastleFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M66-146v-425h22v80h141v-323h22v80h138v-80h22v80h138v-80h22v80h138v-80h22v323h141v-80h22v425H589v-94q0-46-31.5-77.5T480-349t-77.5 31.5T371-240v94zm323-363h22v-75h-22zm160 0h22v-75h-22z" })));
}
